## node-jquery-textcomplete 1.7.3+dfsg

=== debian/changelog ===
node-jquery-textcomplete (1.7.3+dfsg-1) unstable; urgency=medium

  * Build using grunt and move to main 

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Nov 2016 13:53:16 +0530

node-jquery-textcomplete (1.7.3-1) unstable; urgency=low

  * Initial release (Closes: #836406)

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Oct 2016 11:42:25 +0530
