=== debian/control ===
Source: node-jquery-textcomplete
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-jquery
 , grunt
 , node-grunt-contrib-concat
 , node-uglify
Standards-Version: 3.9.8
Homepage: http://yuku-t.com/jquery-textcomplete
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jquery-textcomplete.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jquery-textcomplete.git

Package: node-jquery-textcomplete
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-jquery
 , libjs-jquery-textcomplete
Description: implement auto-complete support for textareas
 This jquery plugin implements auto-complete support for textareas
 .
 Node.js is an event-based server-side JavaScript engine.
 
Package: libjs-jquery-textcomplete
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-jquery
Description: implement auto-complete support for textareas (browserified)
 This jquery plugin implements auto-complete support for textareas
 .
 This package provides browserified version of its corrsponding npm module
