=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	grunt build
	uglifyjs -o dist/jquery.textcomplete.min.js \
	--source-map dist/jquery.textcomplete.min.map \
	dist/jquery.textcomplete.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf dist
