## node-jquery-textcomplete 1.8.5%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	grunt build
	#--source-map
	uglifyjs.terser -o dist/jquery.textcomplete.min.js \
	dist/jquery.textcomplete.js

override_dh_auto_test:
	# Not a real node package
