## node-jquery-textcomplete 1.8.5+dfsg

=== debian/changelog ===
node-jquery-textcomplete (1.8.5+dfsg-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-jquery-textcomplete: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:21:15 +0000

node-jquery-textcomplete (1.8.5+dfsg-7) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:01:33 +0100

node-jquery-textcomplete (1.8.5+dfsg-6) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Wrap long lines in changelog entries: 1.8.5+dfsg-5
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 12:46:04 +0100

node-jquery-textcomplete (1.8.5+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints. + libjs-jquery-textcomplete: Add Multi-Arch:
    foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix links (Closes: #980653)

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Jan 2021 21:16:35 +0100

node-jquery-textcomplete (1.8.5+dfsg-4) unstable; urgency=medium

  * Team upload
  * Mark autopkgtest as skippable to help rollup migration: this is not a real
    node-jquery-textcomplete test

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Mar 2020 09:34:50 +0100

node-jquery-textcomplete (1.8.5+dfsg-3) unstable; urgency=medium

  * Team upload
  * Workaround autopkgtest bug to help rollup migration

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Mar 2020 08:57:42 +0100

node-jquery-textcomplete (1.8.5+dfsg-2) unstable; urgency=medium

  * Team upload
  * Require rollup (>= 1) for autopkgtest (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Mar 2020 07:51:39 +0100

node-jquery-textcomplete (1.8.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Refresh patches
  * Use pkg-js-tools auto install
  * New upstream version 1.8.5+dfsg
  * Replace node-uglify by uglifyjs.terser
  * Add patchs descriptions
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Mar 2020 09:49:07 +0100

node-jquery-textcomplete (1.7.3+dfsg-2) unstable; urgency=medium

  * Change require autopkgtest to rollup test (fixes autopkgtest)
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Switch section from web to javascript
  * Install in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Jan 2020 20:51:58 +0530
