=== debian/control ===
Source: node-jquery-textcomplete
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , grunt
 , node-grunt-contrib-concat
 , node-jquery
 , dh-sequence-nodejs
 , terser
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery-textcomplete
Vcs-Git: https://salsa.debian.org/js-team/node-jquery-textcomplete.git
Homepage: https://github.com/yuku-t/jquery-textcomplete
Rules-Requires-Root: no

Package: node-jquery-textcomplete
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-jquery-textcomplete
 , node-jquery
Multi-Arch: foreign
Description: implement auto-complete support for textareas
 This jquery plugin implements auto-complete support for textareas, like a
 GitHub/Gitlab comment form or a social network comment box.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-jquery-textcomplete
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-jquery
Multi-Arch: foreign
Description: implement auto-complete support for textareas (browserified)
 This jquery plugin implements auto-complete support for textareas, like a
 GitHub/Gitlab comment form or a social network comment box.
 .
 This package provides browserified version of its corrsponding npm module.
