=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 override_dh_auto_build:
 	grunt build
 	#--source-map
-	uglifyjs.terser -o dist/jquery.textcomplete.min.js \
+	terser -o dist/jquery.textcomplete.min.js \
 	dist/jquery.textcomplete.js
 
 override_dh_auto_test:
