=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jquery-textcomplete-$1/ \
 https://github.com/yuku-t/jquery-textcomplete/tags .*/archive/.*/v?([\d\.]+).tar.gz
